/* Standard-CSS für Otto */
/* <div id="mitterechts">MAYDELL PREMIUM BRAND CONSULTING an internationally oriented management consulting firm specialised in premium brand management
</div>*/
/* Wichtige Farben
blau = #2906A2
pink =	     #2906A2
grau =	     #A8CF13
*/

html {SCROLLBAR-FACE-COLOR: #2906A2; SCROLLBAR-HIGHLIGHT-COLOR: #2906A2; 
SCROLLBAR-SHADOW-COLOR: #2906A2; SCROLLBAR-3DLIGHT-COLOR: #2906A2; 
SCROLLBAR-ARROW-COLOR: #E6E6E6; SCROLLBAR-TRACK-COLOR: #E6E6E6;
SCROLLBAR-DARKSHADOW-COLOR: #E6E6E6}

#mitte {
	background-color: #ffffff;
}

/**Unternehmen Service**/

#unt_contli {
	width:588px;
	float:left;
	padding: 5px;
	font:normal 11px/16px Verdana, Arial, Helvetica, sans-serif;
}

.text {
	padding:0px 20px 30px 20px;
}

#unt_contli a.rosa {
color:#2906A2;
font-weight:normal;
}

#unt_contli a.rosa:hover{
color:#333333;
}

.grau input {
	margin:0px 0px 0px 20px;
	font-weight:normal;
	background-color: #E6E6E6;
	border: 1px solid #9499BF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	width: 250px;
	color:#000000;
}


.kurz input {
	margin:0px 0px 0px 16px;
	font-weight:normal;
	background-color: #E6E6E6;
	border: 1px solid #9499BF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	width: 150px;
	color:#000000;
}

.Btnkurz input {
	margin:0px 0px 0px 0px;
	font-weight:normal;
	background-color: #E6E6E6;
	border: 1px solid #2906A2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	width: 120px;
	color:#000000;
}

.medium input {
	margin:0px 0px 0px 16px;
	font-weight:normal;
	background-color: #E6E6E6;
	border: 1px solid #2906A2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	width: 250px;
	color:#000000;
}
.grau select {
	margin:0px 0px 0px 16px;
	font-weight:normal;
	background-color: #E6E6E6;
	border: 1px solid #2906A2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	width: 250px;
	color:#000000;
}
.grau textarea {
	margin:0px 0px 0px 16px;
	font-weight:normal;
	background-color: #E6E6E6;
	border: 1px solid #9499BF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	width: 245px;
	color:#000000;
}

.fontgraubold {
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#333333;
}

.font9 {
	font-size:9px;
	margin:0px;
	padding:0px;
}

#suchLeiste {
	background-image:url(img/bg_formUnt.png);
	background-repeat:no-repeat;
	width: 578px;
	height: 40px;
}

#employerAdvanced {
	width: 578px;
}

#menu_bew {
	display: none;
}